Package org.apache.aries.jax.rs.rest.management.schema

## Class BundleHeaderAdapter.BundleHeaderAdapted

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.BundleHeaderAdapter.BundleHeaderAdapted

Enclosing class:
  BundleHeaderAdapter

    public static class BundleHeaderAdapter.BundleHeaderAdapted
    extends Object

### Field Summary

Fields
`List<BundleHeaderAdapter.Header>` `entry`

### Constructor Summary

Constructors
`BundleHeaderAdapted()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### entry

    public List<BundleHeaderAdapter.Header> entry

### Constructor Detail

#### BundleHeaderAdapted

    public BundleHeaderAdapted()